CVE-2004-2239

2004-12-31T00:00:00
ID CVE-2004-2239
Type cve
Reporter NVD
Modified 2017-07-10T21:31:43

Description

Buffer overflow in vsybase.c in vpopmail 5.4.2 and earlier might allow attackers to cause a denial of service or execute arbitrary code.